@layer page {
  .global-header .sub-menu .btn-menu-close img {
    position: static;
  }
  .lp-point-status .bg-blue {
    background: var(--semantic-relux-brand-primary);
  }
  .lp-point-status .key-visual {
    color: var(--semantic-base-background);
    height: 460px;
    background: url(/stcontents/img/sub-page/t/bg-top.png) no-repeat left top, url(/stcontents/img/ranks/common/logo-bg-2.svg) no-repeat center center, url(/stcontents/img/sub-page/t/bg-bottom.png) no-repeat right bottom;
    background-color: var(--semantic-relux-brand-primary);
  }
  .lp-point-status .key-visual .inner {
    position: absolute;
    width: 94%;
    top: 58%;
    left: 3%;
    transform: translateY(-50%);
    text-align: center;
  }
  .lp-point-status .key-visual .inner img {
    width: 796px;
    margin: 0 auto 24px;
  }
  .lp-point-status .bg-white {
    padding: 24px 64px;
    margin-bottom: 120px;
  }
  .lp-point-status .relux-point,
  .lp-point-status .diamond-benefits,
  .lp-point-status .member-status-howto {
    margin-bottom: 80px;
  }
  .lp-point-status .relux-point:last-child,
  .lp-point-status .relux-point-howto:last-child,
  .lp-point-status .member-status:last-child,
  .lp-point-status .diamond-benefits:last-child,
  .lp-point-status .member-status-howto:last-child {
    margin-bottom: 80px;
  }
  .lp-point-status .relux-point-howto,
  .lp-point-status .member-status {
    margin: 0 auto 80px;
    max-width: 992px;
  }
  .lp-point-status .relux-point-howto h3 {
    margin-bottom: 16px;
  }
  .lp-point-status .relux-point-howto .exchange-rate {
    margin-bottom: 40px;
  }
  .lp-point-status .relux-point-howto .exchange-rate img {
    width: 320px;
  }
  .lp-point-status .relux-point-howto .step {
    margin: 0 auto;
    display: flex;
    gap: 0 16px;
    justify-content: space-between;
  }
  .lp-point-status .relux-point-howto .step .step-content {
    width: 260px;
    height: 184px;
    padding: 24px 0;
    background-color: var(--semantic-sub-background);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
  }
  .lp-point-status .relux-point-howto .step .step-content img {
    width: 100px;
  }
  .lp-point-status .relux-point-howto .step .step-content p {
    font-size: var(--font-size-14);
    color: var(--semantic-secondary-text);
    margin: 0;
    text-align: center;
    max-width: 100%;
    width: 170px;
  }
  .lp-point-status .member-status ul {
    line-height: var(--line-height-150);
    max-width: 992px;
    font-weight: var(--font-weight-regular);
  }
  .lp-point-status .member-status ul .for-flex {
    display: flex;
    justify-content: flex-end;
  }
  .lp-point-status .member-status ul .item-box-center {
    margin-top: 8px;
    margin-left: 8px;
    width: 17.339%;
    height: 88px;
    padding: 10px;
    background-color: var(--semantic-base-background);
    border: 1px solid var(--semantic-primary-border);
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .lp-point-status .member-status ul .item-box-center.left-title {
    margin-left: 0;
    width: 27.42%;
    text-align: center;
    background-color: var(--semantic-sub-background);
    border: none;
  }
  .lp-point-status .member-status ul li .status-text {
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-16);
    line-height: var(--line-height-150);
    letter-spacing: var(--letter-spacing-1);
  }
  .lp-point-status .member-status ul .item-box-center p {
    margin-bottom: 0;
  }
  .lp-point-status .member-status ul .top-title-box {
    color: var(--semantic-base-background);
    align-items: flex-end;
  }
  .lp-point-status .member-status ul .line-2 .item-box-center {
    background-color: var(--semantic-sub-background);
    border: none;
  }
  .lp-point-status .member-status ul .font-small {
    font-size: var(--font-size-10);
    font-weight: var(--font-weight-regular);
    line-height: var(--line-height-150);
    letter-spacing: var(--letter-spacing-1);
  }
  .lp-point-status .member-status ul .bg-green {
    background: linear-gradient(175deg, #81A754 49%, #688C3B 50%) !important;
    border: none;
    height: auto;
    padding: 19px 10px 20px;
  }
  .lp-point-status .member-status ul .bg-gold {
    background: linear-gradient(175deg, #D9B255 49%, #BA992E 50%) !important;
    border: none;
    height: auto;
    padding: 30px 10px 31px;
  }
  .lp-point-status .member-status ul .bg-platinum {
    background: linear-gradient(175deg, #A7A9AA 49%, #757575 50%) !important;
    border: none;
    height: auto;
    padding: 45px 10px 46px;
  }
  .lp-point-status .member-status ul .bg-diamond {
    background: linear-gradient(175deg, #150F74 49%, #05023F 50%) !important;
    border: none;
    height: auto;
    padding: 59px 10px 61px;
  }
  .lp-point-status .diamond-benefits {
    margin-left: auto;
    margin-right: auto;
    max-width: 992px;
    height: 204px;
    background: url(/stcontents/img/sub-page/lp/point-status/benefits-bg-top.png) no-repeat left top, url(/stcontents/img/sub-page/lp/point-status/benefits-bg-bottom.png) no-repeat right bottom;
    background-color: var(--semantic-relux-brand-primary);
    color: var(--semantic-base-background);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .lp-point-status .diamond-benefits .title-wrapper {
    align-items: center;
  }
  .lp-point-status .diamond-benefits .text-link-white {
    color: var(--semantic-base-background);
    font-size: var(--font-size-16);
    position: absolute;
    bottom: 16px;
    right: 32px;
  }
  .lp-point-status .diamond-benefits .text-link-white:hover {
    text-decoration: none;
    color: var(--semantic-primary-border);
  }
  .lp-point-status .member-status-howto h3 {
    margin: 40px auto 24px;
    text-align: center;
  }
  .lp-point-status .member-status-howto img {
    width: 100%;
    height: auto;
  }
  .lp-point-status .title-type-b {
    text-align: center;
    margin-bottom: 24px;
  }
  .lp-point-status .summary {
    text-align: center;
  }
  .lp-point-status .pointup-highlight {
    color: var(--semantic-accent-red);
  }
  .lp-point-status .font-bold {
    font-weight: var(--font-weight-bold);
  }
  .lp-point-status .qa-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
  }
  .lp-point-status .qa-list p {
    margin-bottom: 0;
  }
  .lp-point-status .qa-list-icon {
    margin-bottom: 16px;
  }
  .lp-point-status .qa-list-text {
    width: calc(100% - 32px);
    padding-left: 16px;
    text-align: left;
  }
  .lp-point-status .qa-list-text-highlight {
    color: var(--semantic-relux-brand-primary);
    font-weight: var(--font-weight-bold);
  }
  .lp-point-status .list-asterisk li::before {
    content: none;
  }
  .lp-point-status .list {
    padding-left: 0;
    text-align: center;
  }
  .lp-point-status .list .list-item {
    text-align: left;
    list-style-position: outside;
    text-indent: 0;
    letter-spacing: var(--letter-spacing-0);
    margin-bottom: 4px;
  }
  .lp-point-status .list .list-item:last-child {
    margin-bottom: 0;
  }
  .lp-point-status .btn-group-area {
    display: flex;
    justify-content: center;
    margin: 80px 0;
  }
  .lp-point-status .btn-group-area a {
    width: 176px;
  }
  .lp-point-status .btn-large {
    width: 176px;
  }
  .lp-point-status .btn-group-area :first-child {
    margin-right: 16px;
  }
  .lp-point-status .bread-crumbs a {
    color: var(--semantic-base-background);
  }
  .lp-point-status .key-visual img,
  .lp-point-status .relux-point-howto img,
  .lp-point-status .qa-list-icon img,
  .lp-point-status .swipe-box img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
  }
  .lp-point-status .member-status ul .item-box-center.left-title,
  .lp-point-status .member-status ul .top-title-box .item-caption {
    width: 27.42%;
  }
  .lp-point-status .member-status ul .top-title-box {
    font-size: 1.8rem;
    font-weight: var(--font-weight-bold);
    line-height: var(--line-height-150);
  }
  .lp-point-status .member-status ul .top-title-box .item-caption {
    color: var(--semantic-primary-text);
    font-size: 1.8528rem;
    margin-bottom: 3px;
    text-align: center;
  }
  .lp-point-status .member-status ul .line-2,
  .lp-point-status .member-status ul .line-3,
  .lp-point-status .member-status ul .line-4 {
    justify-content: space-between!important;
  }
  .lp-point-status .member-status ul .line-2 .item-box-center {
    height: 104px;
  }
  .lp-point-status .member-status ul .line-2 .item-box-center,
  .lp-point-status .member-status ul .line-3 .item-box-center,
  .lp-point-status .member-status ul .line-4 .item-box-center {
    margin-left: 0;
  }
  .lp-point-status .member-status ul.status-list .jsc-accordion {
    letter-spacing: .14em;
  }
  .lp-point-status .member-status ul.status-list .detail-box {
    margin-bottom: 16px;
    margin-top: 16px;
  }
  .lp-point-status .member-status ul.status-list .detail-box .detail-item {
    margin-bottom: 16px;
  }
  .lp-point-status .member-status ul.status-list .detail-box .detail-item .item-txt p:first-child {
    letter-spacing: var(--letter-spacing-1);
  }
  .lp-point-status .member-status ul.status-list .detail-box .detail-item .item-txt p {
    font-size: var(--font-size-10);
    letter-spacing: var(--letter-spacing-0);
  }
  .lp-point-status .member-status ul.status-list .detail-box .detail-item.detail-item-column {
    flex-direction: column;
  }
  .lp-point-status .member-status ul.status-list .detail-box .detail-item-title {
    font-size: var(--font-size-14);
    font-weight: var(--font-weight-bold);
    margin-bottom: 5px;
    width: 100%;
  }
  .lp-point-status .member-status ul.status-list .detail-item-price {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .lp-point-status .member-status ul.status-list .detail-item-price .price-title  {
    font-size: var(--font-size-10);
    letter-spacing: var(--letter-spacing-0);
    line-height: var(--line-height-150);
    margin-bottom: 0;
  }
  .lp-point-status .member-status ul.status-list .detail-item-price .price-txt  {
    margin-bottom: 0;
  }
  .lp-point-status .price-txt.price-txt-row  {
    display: flex;
  }
  .lp-point-status .price-txt.price-txt-column  {
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .lp-point-status .price-txt .price-regular,
  .lp-point-status .price-txt .price-regular-bold,
  .lp-point-status .price-txt .price-before,
  .lp-point-status .price-txt .price-after  {
    font-size: var(--font-size-24);
    font-weight: var(--font-weight-regular);
    line-height: var(--line-height-150);
  }
  .lp-point-status .price-txt .price-regular  {
    color: var(--semantic-primary-text);
  }
  .lp-point-status .price-txt .price-regular-bold  {
    color: var(--semantic-primary-text);
    font-weight: var(--font-weight-bold);
  }
  .lp-point-status .price-txt .price-before  {
    color: var(--semantic-caption);
    font-size: var(--font-size-20);
    text-decoration: line-through;
  }
  .lp-point-status .price-txt .price-after  {
    color: var(--semantic-accent-red);
    font-weight: var(--font-weight-bold);
  }
  .lp-point-status .price-txt.price-txt-row .price-before + .price-after  {
    margin-left: 8px;
  }
  .lp-point-status .sns a.sp-only {
    display: inline;
  }

  /* ============================================================
     Media Queries
  ============================================================ */
  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .lp-point-status .key-visual .inner img {
      width: 650px;
    }
    .lp-point-status .member-status .top-title-box {
      font-size: var(--font-size-14);
    }
  }

  @media screen and (max-width: 767px) {
    .lp-point-status .key-visual {
      height: 600px;
      background: url(/stcontents/img/sub-page/lp/point-status/bg-top-sp.png) no-repeat left top, url(/stcontents/img/sub-page/lp/point-status/bg-bottom-sp.png) no-repeat right bottom;
    }
    .lp-point-status .key-visual .inner {
      position: absolute;
      width: 100%;
      padding: 0 16px;
      top: 58%;
      left: 0;
      transform: translateY(-50%);
      text-align: center;
    }
    .lp-point-status .key-visual .inner img {
      width: 230px;
      margin: 0 auto 16px;
    }
    .lp-point-status .bg-white {
      padding: 24px 16px;
      margin-bottom: 80px;
      overflow: hidden;
    }
    .lp-point-status .relux-point,
    .lp-point-status .relux-point-howto,
    .lp-point-status .member-status,
    .lp-point-status .diamond-benefits,
    .lp-point-status .member-status-howto {
      margin-bottom: 40px;
    }
    .lp-point-status .member-status .font-large {
      font-size: 1.8rem;
    }
    .lp-point-status .relux-point-howto .exchange-rate img {
      width: 240px;
    }
    .lp-point-status .relux-point-howto .step {
      display: block;
      width: 100%;
    }
    .lp-point-status .relux-point-howto .step .step-content {
      width: 100%;
      height: auto;
      padding: 16px 32px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: flex-start;
    }
    .lp-point-status .relux-point-howto .step .step-content img {
      width: 75px;
      margin-right: 16px;
      flex-shrink: 0;
    }
    .lp-point-status .relux-point-howto .step .step-content .text {
      flex: 1;
    }
    .lp-point-status .relux-point-howto .step .step-content p {
      text-align: center;
      margin: 0;
      width: auto;
    }
    .lp-point-status .relux-point-howto .step .step-content:last-of-type img {
      margin-right: 8px;
    }
    .lp-point-status .relux-point-howto .step .arrow {
      margin: 4px auto 0;
      transform: rotate(90deg);
    }
    .lp-point-status .member-status ul.status-list {
      margin-top: 16px;
    }
    .lp-point-status .member-status ul.status-list .jsc-accordion {
      margin-top: 16px;
      width: 100%;
      height: 44px;
      border-radius: 4px;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      color: var(--semantic-base-background);
    }
    .lp-point-status .member-status ul.status-list .jsc-accordion::before {
      margin: auto;
      width: 7px;
      height: 7px;
      top: 0;
      right: 20px;
      bottom: 4px;
      bottom: 0;
      border-top: 1.5px solid var(--semantic-base-background);
      border-right: 1.5px solid var(--semantic-base-background);
      content: "";
      position: absolute;
      transform: rotate(135deg);
    }
    .lp-point-status .member-status ul.status-list .jsc-accordion.active::before {
      margin: auto;
      width: 7px;
      height: 7px;
      top: 8px;
      right: 20px;
      bottom: 4px;
      border-top: 1.5px solid var(--semantic-base-background);
      border-right: 1.5px solid var(--semantic-base-background);
      position: absolute;
      content: "";
      transform: rotate(-45deg);
    }
    .lp-point-status .member-status ul.status-list .detail-box {
      display: none;
      margin: 8px 0 24px;
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item {
      padding: 8px 16px;
      border: 1px solid var(--semantic-primary-border);
      border-radius: 2px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 8px;
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item:first-child {
      border: none;
      background-color: var(--semantic-sub-background);
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item .item-txt {
      text-align: left;
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item .item-txt p {
      margin-bottom: 0;
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item .item-txt p:first-child {
      font-size: var(--font-size-14);
      font-weight: var(--font-weight-bold);
      margin-bottom: 8px;
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item .font-large {
      font-weight: var(--font-weight-bold);
      margin-bottom: 0;
    }
    .lp-point-status .member-status ul.status-list .top-title-box {
      color: var(--semantic-base-background);
    }
    .lp-point-status .diamond-benefits {
      align-items: flex-start;
      padding-top: 24px;
      height: 188px;
    }
    .lp-point-status .diamond-benefits p {
      font-size: var(--font-size-14);
      line-height: var(--line-height-180);
    }
    .lp-point-status .diamond-benefits .text-link-white {
      font-size: calc(var(--font-size-16) - var(--resp-calc-rule-2));
    }
    .lp-point-status .btn-group-area :first-child {
      margin-right: 8px;
    }
    .swipe-box {
      position: relative;
      width: 100vw;
      margin-left: -16px;
      overflow-x: scroll;
    }
    .swipe-box:after {
      background: url(/stcontents/img/sub-page/lp/point-status/icon-swipe.png) no-repeat center center;
      background-size: contain;
      width: 104px;
      height: 104px;
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    .swipe-box.scroll-on:after {
      content: none;
    }
    .lp-point-status .swipe-box img {
      margin: 0 16px;
    }
    .lp-point-status .swipe-box img.wd-100per {
      width: calc(100% - 32px);
    }
    .lp-point-status .swipe-box::-webkit-scrollbar {
      display: none;
    }
    .lp-point-status .member-status .attention,
    .lp-point-status .member-status-howto .attention {
      text-align: left;
    }
    .lp-point-status .member-status ul .bg-green,
    .lp-point-status .member-status ul .bg-gold,
    .lp-point-status .member-status ul .bg-platinum,
    .lp-point-status .member-status ul .bg-diamond {
      padding: 7px 10px 10px;
    }
    .lp-point-status .member-status ul.status-list .detail-box {
      margin-bottom: 8px;
      margin-top: 8px;
    }
    .lp-point-status .member-status ul.status-list .detail-box .detail-item {
      margin-bottom: 8px;
    }
    .lp-point-status .price-txt .price-regular,
    .lp-point-status .price-txt .price-regular-bold,
    .lp-point-status .price-txt .price-before,
    .lp-point-status .price-txt .price-after {
      font-size: var(--font-size-16);
      letter-spacing: var(--letter-spacing-0);
      line-height: var(--line-height-180);
    }
    .lp-point-status .title-type-b {
      margin-bottom: 16px;
    }
    .lp-point-status .summary {
      max-width: 343px;
      margin: auto;
    }
    .lp-point-status .qa-list-text {
      padding-left: 8px;
    }
    .lp-point-status .qa-list-icon img {
      width: 24px;
      height: auto;
    }
    .lp-point-status .btn-large {
      width: 100%;
      height: 48px;
    }
  }
  }